Author Topic: Probleme Post-MAJ vers 2.2  (Read 1417 times)

crash

  • Zen Monk
  • **
  • Posts: 54
  • Karma: +0/-0
    • View Profile
Probleme Post-MAJ vers 2.2
« on: November 22, 2011, 05:45:35 pm »
Bonjour,

Voila suite a l'update de la 2.0 a la 2.2 je rencontre plusieurs problemes...

Le premier est que l'interface web de configuration est totalement indisponnible.

Et quand j'essaye de faire quoique ce soit avec apt-get il me renvoie toujours la meme erreur:

Quote
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note, sélection de perl au lieu de perl5
perl est déjà la plus récente version disponible.
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
  ebox: Dépend: libebox (>= 1.5) mais ne sera pas installé
        Dépend: libebox (<= 1.5.100) mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).

J'ai essayer le -f marche pas et j'ai essayer de renomer le fichier Base.pm en Base.old mais rien n'y fais....

Quand j'esaye avec apt-get -f install ca donne ca...

Quote
root@to1-home:/usr/share/perl5/EBox/CGI# apt-get -f install
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libc-client2007e libgmime-2.0-2a libss7-1 librrds-perl mlock libtonezone2.0 libpri1.4 jnettop
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  libebox
Les NOUVEAUX paquets suivants seront installés :
  libebox
0 mis à jour, 1 nouvellement installés, 0 à enlever et 1 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 0o/171ko dans les archives.
Après cette opération, 1540ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? O
(Lecture de la base de données... 88200 fichiers et répertoires déjà installés.)
Dépaquetage de libebox (à partir de .../libebox_1.5-0ubuntu1_all.deb) ...
dpkg : erreur de traitement de /var/cache/apt/archives/libebox_1.5-0ubuntu1_all.deb (--unpack) :
 tentative de remplacement de « /usr/share/perl5/EBox/CGI/Base.pm », qui appartient aussi au paquet zentyal-core 0:2.2.3
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libebox_1.5-0ubuntu1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Please Help...

Merki
« Last Edit: November 23, 2011, 09:50:13 pm by crash »

eckeagle

  • Zen Apprentice
  • *
  • Posts: 32
  • Karma: +0/-0
    • View Profile
Re: Probleme Post-MAJ vers 2.2
« Reply #1 on: November 23, 2011, 10:06:05 am »
Bonjour

il a été mis en ligne un script permettant la migration de la 2.0 vers la 2.2
l'as-tu utilisé?

cordialement

crash

  • Zen Monk
  • **
  • Posts: 54
  • Karma: +0/-0
    • View Profile
Re: Probleme Post-MAJ vers 2.2
« Reply #2 on: November 23, 2011, 09:48:29 pm »
Oui il est en ligne mais depuis....

Voila le liens: http://trac.zentyal.org/wiki/Documentation/Community/Migration